/* Automatically generated nanopb constant definitions */
/* Generated by nanopb-0.4.0-dev at Tue Oct  9 15:58:34 2018. */

#include "duration.pb.h"

/* @@protoc_insertion_point(includes) */
#if PB_PROTO_HEADER_VERSION != 30
#error Regenerate this file with the current version of nanopb generator.
#endif



const pb_field_t google_protobuf_Duration_fields[3] = {
    PB_FIELD(  1, INT64   , SINGULAR, STATIC  , FIRST, google_protobuf_Duration, seconds, seconds, 0),
    PB_FIELD(  2, INT32   , SINGULAR, STATIC  , OTHER, google_protobuf_Duration, nanos, seconds, 0),
    PB_LAST_FIELD
};


/* @@protoc_insertion_point(eof) */
